{% extends "base.html" %}

{% block content %}
<div class="container">
    <h1>Post</h1>
    <form action="" method="post">
        {{ form.hidden_tag() }}
        <p>
            {{ form.question.label }}<br>
            {{ form.question(size=200) }}<br>
        </p>
        <p>{{ form.submit() }}</p>
    </form>
</div>
{% endblock %}